std::add_const< _Tp >(3cxx)

NAME
std::add_const< _Tp > - add_const

SYNOPSIS

#include <type_traits>

  Public Types

typedef _Tp const type

Detailed Description

  template<typename _Tp>
struct std::add_const< _Tp >"add_const

Definition at line 1401 of file type_traits.

Member Typedef Documentation

  template<typename _Tp > typedef _Tp const std::add_const< _Tp >::type

Definition at line 1402 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.